<?xml version="1.0" encoding="utf-8"?>
<resources>
  <color name="colorPrimary">#3F51B5</color>
  <color name="colorPrimaryDark">#303F9F</color>
  <color name="colorAccent">#FF4081</color>
  <color name="CCCCCCC">#CCCCCC</color>
  <color name="CFFFFFF">#FFFFFF</color>
  <color name="C000000">#000000</color>
  <color name="CF44336">#F44336</color>
  <color name="C999999">#999999</color>
  <color name="CF12815">#f12815</color>
  <color name="C666666">#666666</color>
  <color name="CC5C5C5">#c5c5c5</color>
  <color name="CF8F8F8">#f8f8f8</color>
  <color name="C333333">#333333</color>
  <color name="CE5E5E5">#e5e5e5</color>
  <color name="CEBEBEB">#ebebeb</color>
</resources>
